<?xml version="1.0"?>
<Layer priority="7" offset="334 497">
  <Information filename="00_7_02_1.ssf" visible="true" blend_style="multiply" offset="16 128" rgba="255 255 255 255" param="0"/>
  <Information filename="00_7_02_2.ssf" visible="true" blend_style="normal" offset="2 2" rgba="255 255 255 255" param="1"/>
  <Information filename="00_7_02_3.ssf" visible="true" blend_style="multiply" offset="2 2" rgba="255 255 255 255" param="0"/>
  <Information filename="00_7_02_4.ssf" visible="true" blend_style="normal" offset="8 18" rgba="255 255 255 255" param="0"/>
  <Information filename="00_7_02_5.ssf" visible="true" blend_style="multiply" offset="0 0" rgba="255 255 255 255" param="0"/>
</Layer>
